-- MySQL dump 10.13  Distrib 5.1.50, for Win32 (ia32)
--
-- Host: localhost    Database: xinyuanDB
-- ------------------------------------------------------
-- Server version	5.1.50-community

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `datagathertime`
--

DROP TABLE IF EXISTS `datagathertime`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `datagathertime` (
  `hour` tinyint(4) NOT NULL DEFAULT '0',
  `min` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`hour`,`min`)
) ENGINE=InnoDB DEFAULT CHARSET=gbk;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `datagathertime`
--

LOCK TABLES `datagathertime` WRITE;
/*!40000 ALTER TABLE `datagathertime` DISABLE KEYS */;
/*!40000 ALTER TABLE `datagathertime` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `groupprivilege`
--

DROP TABLE IF EXISTS `groupprivilege`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `groupprivilege` (
  `groupname` varchar(30) NOT NULL DEFAULT '',
  `privilegename` varchar(30) NOT NULL DEFAULT '',
  PRIMARY KEY (`groupname`,`privilegename`)
) ENGINE=InnoDB DEFAULT CHARSET=gbk;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `groupprivilege`
--

LOCK TABLES `groupprivilege` WRITE;
/*!40000 ALTER TABLE `groupprivilege` DISABLE KEYS */;
INSERT INTO `groupprivilege` VALUES ('ClientOP','ClientOp'),('ClientOp','ComputeFeePrivilege'),('ClientOp','DBBackupPrivilege'),('ClientOp','DBRestorePrivilege'),('ClientOp','LogPrivilege'),('ClientOp','PlanTaskPrivilege'),('ClientOp','SetParamPrivilege'),('ClientOp','SystemSetPrivilege'),('ClientOp','TCInquiryPrivilege'),('ClientOp','TCSetPrivilege'),('ClientOp','UserMgrPrivilege'),('GeneralMan','ClientView'),('GeneralMan','ComputeFeePrivilege'),('GeneralMan','DBBackupPrivilege'),('GeneralMan','DBRestorePrivilege'),('GeneralMan','LogPrivilege'),('GeneralMan','PlanTaskPrivilege'),('GeneralMan','ServerView'),('GeneralMan','SetParamPrivilege'),('GeneralMan','SystemSetPrivilege'),('GeneralMan','TCInquiryPrivilege'),('GeneralMan','TCSetPrivilege'),('GeneralMan','UserMgrPrivilege'),('ServerOp','ComputeFeePrivilege'),('ServerOp','DBBackupPrivilege'),('ServerOp','DBRestorePrivilege'),('ServerOp','LogPrivilege'),('ServerOp','OutputTimePrivilege'),('ServerOp','PlanTaskPrivilege'),('ServerOp','ServerOp'),('ServerOp','SetParamPrivilege'),('ServerOp','SystemSetPrivilege'),('ServerOp','TCInquiryPrivilege'),('ServerOp','TCSetPrivilege'),('ServerOp','UserMgrPrivilege');
/*!40000 ALTER TABLE `groupprivilege` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `grouptable`
--

DROP TABLE IF EXISTS `grouptable`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `grouptable` (
  `groupname` varchar(30) NOT NULL,
  `groupdesc` varchar(20) DEFAULT NULL,
  PRIMARY KEY (`groupname`)
) ENGINE=InnoDB DEFAULT CHARSET=gbk;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `grouptable`
--

LOCK TABLES `grouptable` WRITE;
/*!40000 ALTER TABLE `grouptable` DISABLE KEYS */;
INSERT INTO `grouptable` VALUES ('ClientOp','客户端操作组'),('GeneralMan','监控中心操作组'),('ServerOp','服务器操作组');
/*!40000 ALTER TABLE `grouptable` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `heaterstate`
--

DROP TABLE IF EXISTS `heaterstate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `heaterstate` (
  `no` int(11) NOT NULL AUTO_INCREMENT,
  `TemConAddrCode` int(2) DEFAULT NULL,
  `TemConName` int(1) DEFAULT NULL,
  `state` tinyint(4) DEFAULT NULL,
  `DirectiveTime` datetime DEFAULT NULL,
  `userName` varchar(16) DEFAULT NULL,
  PRIMARY KEY (`no`)
) ENGINE=InnoDB DEFAULT CHARSET=gbk;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `heaterstate`
--

LOCK TABLES `heaterstate` WRITE;
/*!40000 ALTER TABLE `heaterstate` DISABLE KEYS */;
/*!40000 ALTER TABLE `heaterstate` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `moneystatistics`
--

DROP TABLE IF EXISTS `moneystatistics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `moneystatistics` (
  `TemConAddr` int(2) NOT NULL DEFAULT '0',
  `Date` date NOT NULL DEFAULT '0000-00-00',
  `Money0` float DEFAULT NULL,
  `TimeLong0` int(11) DEFAULT NULL,
  `Money1` float DEFAULT NULL,
  `TimeLong1` int(11) DEFAULT NULL,
  `Money2` float DEFAULT NULL,
  `TimeLong2` int(11) DEFAULT NULL,
  `total` float DEFAULT NULL,
  PRIMARY KEY (`TemConAddr`,`Date`)
) ENGINE=InnoDB DEFAULT CHARSET=gbk;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `moneystatistics`
--

LOCK TABLES `moneystatistics` WRITE;
/*!40000 ALTER TABLE `moneystatistics` DISABLE KEYS */;
/*!40000 ALTER TABLE `moneystatistics` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `payment`
--

DROP TABLE IF EXISTS `payment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `payment` (
  `TemConAddr` int(2) NOT NULL DEFAULT '0',
  `Date` date DEFAULT NULL,
  `payedDue` float DEFAULT NULL,
  `payed` float DEFAULT NULL,
  `notpayed` float DEFAULT NULL,
  `state` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`TemConAddr`)
) ENGINE=InnoDB DEFAULT CHARSET=gbk;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `payment`
--

LOCK TABLES `payment` WRITE;
/*!40000 ALTER TABLE `payment` DISABLE KEYS */;
/*!40000 ALTER TABLE `payment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `plantask`
--

DROP TABLE IF EXISTS `plantask`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `plantask` (
  `ptNo` int(11) NOT NULL AUTO_INCREMENT,
  `ptTemConAddrCode` int(2) DEFAULT NULL,
  `ptTemConName` int(1) DEFAULT NULL,
  `ptType` tinyint(4) DEFAULT '2',
  `ptMode` tinyint(4) DEFAULT '0',
  `ptUserName` varchar(16) DEFAULT NULL,
  `ptState` varchar(16) DEFAULT NULL,
  `ptTime` varchar(20) DEFAULT NULL,
  PRIMARY KEY (`ptNo`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=gbk;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `plantask`
--

LOCK TABLES `plantask` WRITE;
/*!40000 ALTER TABLE `plantask` DISABLE KEYS */;
INSERT INTO `plantask` VALUES (1,101,1,0,0,'liming',NULL,'2011年03月04日16时41分00秒'),(2,101,1,1,0,'liming',NULL,'2011年03月04日16时41分00秒');
/*!40000 ALTER TABLE `plantask` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `plantasklog`
--

DROP TABLE IF EXISTS `plantasklog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `plantasklog` (
  `ptlNo` int(11) NOT NULL AUTO_INCREMENT,
  `ptlTemConAddrCode` int(11) DEFAULT NULL,
  `ptlTemConName` int(11) DEFAULT NULL,
  `ptlType` tinyint(4) DEFAULT NULL,
  `ptlResult` tinyint(4) DEFAULT NULL,
  `ptlUserName` varchar(16) DEFAULT NULL,
  `ptlTime` datetime DEFAULT NULL,
  PRIMARY KEY (`ptlNo`)
) ENGINE=InnoDB DEFAULT CHARSET=gbk;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `plantasklog`
--

LOCK TABLES `plantasklog` WRITE;
/*!40000 ALTER TABLE `plantasklog` DISABLE KEYS */;
/*!40000 ALTER TABLE `plantasklog` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pricedefinition`
--

DROP TABLE IF EXISTS `pricedefinition`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pricedefinition` (
  `Num` int(11) NOT NULL,
  `Type` int(11) DEFAULT NULL,
  `fromHour` tinyint(4) DEFAULT NULL,
  `fromMinute` tinyint(4) DEFAULT NULL,
  `toHour` tinyint(4) DEFAULT NULL,
  `toMinute` tinyint(4) DEFAULT NULL,
  `Day` int(11) DEFAULT NULL,
  PRIMARY KEY (`Num`)
) ENGINE=InnoDB DEFAULT CHARSET=gbk;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pricedefinition`
--

LOCK TABLES `pricedefinition` WRITE;
/*!40000 ALTER TABLE `pricedefinition` DISABLE KEYS */;
INSERT INTO `pricedefinition` VALUES (1,0,0,0,6,59,0),(2,1,6,59,10,59,0),(3,2,10,59,13,59,0),(4,0,13,59,16,59,0),(5,1,16,59,19,59,0),(6,2,19,59,21,59,0),(7,1,21,59,23,60,0);
/*!40000 ALTER TABLE `pricedefinition` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `privilege`
--

DROP TABLE IF EXISTS `privilege`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `privilege` (
  `privilegename` varchar(30) NOT NULL,
  `privilegedesc` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`privilegename`)
) ENGINE=InnoDB DEFAULT CHARSET=gbk;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `privilege`
--

LOCK TABLES `privilege` WRITE;
/*!40000 ALTER TABLE `privilege` DISABLE KEYS */;
INSERT INTO `privilege` VALUES ('ComputeFeePrivilege','计费管理权限'),('DBBackupPrivilege','数据库备份权限'),('DBRestorePrivilege','数据库恢复权限'),('LogPrivilege','日志查询权限'),('PlanTaskPrivilege','计划任务权限'),('ServerOp','服务器登录权限'),('SetParamPrivilege','设置参数权限'),('SystemSetPrivilege','系统设置权限'),('TCInquiryPrivilege','查询温控器权限'),('TCSetPrivilege','设置温控器权限'),('UserMgrPrivilege','用户管理权限');
/*!40000 ALTER TABLE `privilege` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `reftemp`
--

DROP TABLE IF EXISTS `reftemp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `reftemp` (
  `no` int(11) DEFAULT NULL,
  `temfloorL` float DEFAULT NULL,
  `temfloorH` float DEFAULT NULL,
  `temRoomL` float DEFAULT NULL,
  `temRoomH` float DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=gbk;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `reftemp`
--

LOCK TABLES `reftemp` WRITE;
/*!40000 ALTER TABLE `reftemp` DISABLE KEYS */;
INSERT INTO `reftemp` VALUES (0,10,25,10,20);
/*!40000 ALTER TABLE `reftemp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tem0240000001`
--

DROP TABLE IF EXISTS `tem0240000001`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tem0240000001` (
  `TemConAddr` int(11) NOT NULL DEFAULT '0',
  `TemConName` int(11) NOT NULL DEFAULT '0',
  `Temperature0` float DEFAULT NULL,
  `Temperature1` float DEFAULT NULL,
  `Temperature2` float DEFAULT NULL,
  `data4` int(11) DEFAULT NULL,
  `data5` int(11) DEFAULT NULL,
  `data6` int(11) DEFAULT NULL,
  `data7` int(11) DEFAULT NULL,
  `B4Time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`TemConAddr`,`TemConName`,`B4Time`)
) ENGINE=InnoDB DEFAULT CHARSET=gbk;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tem0240000001`
--

LOCK TABLES `tem0240000001` WRITE;
/*!40000 ALTER TABLE `tem0240000001` DISABLE KEYS */;
INSERT INTO `tem0240000001` VALUES (257,1,35,34.4,0,33,0,0,17,'2011-08-15 11:00:00'),(257,1,40,35.4,0,33,17,3,1,'2011-08-15 11:30:00'),(257,1,40,35.9,0,33,17,3,1,'2011-08-15 12:00:00'),(257,1,40,35.6,0,33,17,3,1,'2011-08-15 12:30:00'),(257,1,40,34.8,0,33,17,3,1,'2011-08-15 13:00:00'),(257,1,40,34.6,0,33,17,0,1,'2011-08-15 13:30:00'),(257,1,40,35.1,0,33,17,0,1,'2011-08-15 14:00:00'),(257,1,40,35.6,0,33,17,0,1,'2011-08-15 14:30:00'),(257,1,40,35,0,33,17,0,1,'2011-08-15 14:59:15'),(257,1,5,33.2,0,81,1,0,1,'2011-08-15 15:30:00'),(257,1,5,31.8,0,81,17,0,1,'2011-08-15 16:00:00'),(257,1,5,32.2,0,81,1,0,1,'2011-08-15 16:30:00'),(257,1,20,31.6,0,49,1,0,1,'2011-08-15 17:00:00'),(257,1,20,32.4,0,49,1,0,1,'2011-08-15 17:30:00'),(257,1,20,32.8,0,49,1,0,1,'2011-08-15 18:00:00'),(257,1,20,33,0,49,1,0,1,'2011-08-15 18:30:00'),(257,1,20,33.1,0,49,1,0,1,'2011-08-15 19:00:00'),(257,1,20,33.1,0,49,1,0,1,'2011-08-15 19:30:00'),(257,1,20,33.1,0,49,1,0,1,'2011-08-15 20:00:00'),(257,1,20,33.1,0,49,1,0,1,'2011-08-15 20:30:00'),(257,1,20,33.1,0,49,1,0,1,'2011-08-15 21:00:00'),(257,1,20,33,0,49,1,0,1,'2011-08-15 21:30:00'),(257,1,20,33,0,49,1,0,1,'2011-08-15 22:00:00'),(257,1,15,33,0,49,1,0,1,'2011-08-15 22:30:00'),(257,1,15,33,0,49,1,0,1,'2011-08-15 23:00:00'),(257,1,15,33,0,49,1,0,1,'2011-08-15 23:30:00'),(257,1,15,32.9,0,49,1,0,1,'2011-08-16 00:00:00'),(257,1,15,32.9,0,49,1,0,1,'2011-08-16 00:30:00'),(257,1,15,32.9,0,49,1,0,1,'2011-08-16 01:00:00'),(257,1,15,32.9,0,49,1,0,1,'2011-08-16 01:30:00'),(257,1,15,32.7,0,49,1,0,1,'2011-08-16 05:00:59'),(257,1,20,32.7,0,49,1,0,1,'2011-08-16 06:00:00'),(257,1,8,31.2,0,49,1,0,1,'2011-08-16 08:00:00'),(257,1,8,28.9,0,49,1,0,1,'2011-08-16 08:30:00'),(257,1,8,29.2,0,49,1,0,1,'2011-08-16 09:00:00'),(257,1,8,29.6,0,49,1,0,1,'2011-08-16 09:30:02'),(257,1,8,30.2,0,49,1,0,1,'2011-08-16 10:00:02'),(257,1,8,30.2,0,49,1,0,1,'2011-08-16 10:30:00'),(257,1,8,30.3,0,49,1,0,1,'2011-08-16 11:00:00'),(257,1,8,30.9,0,49,1,0,1,'2011-08-16 11:30:01'),(257,1,15,31,0,49,1,0,1,'2011-08-16 12:00:01'),(257,1,15,31.6,0,49,1,0,1,'2011-08-16 12:30:01'),(257,1,40,31.7,0,33,17,0,1,'2011-08-16 13:00:01'),(257,1,40,34.3,0,33,17,0,1,'2011-08-16 13:30:00'),(257,1,40,35.3,0,33,17,0,1,'2011-08-16 14:00:00'),(257,1,40,35.6,0,33,17,0,1,'2011-08-16 14:30:00'),(257,1,40,35.8,0,33,17,0,1,'2011-08-16 15:00:00'),(257,1,40,36.1,0,33,17,0,1,'2011-08-16 15:30:00'),(257,1,40,36.4,0,33,17,0,1,'2011-08-16 16:00:00'),(257,1,40,36.5,0,33,17,0,1,'2011-08-16 16:30:00'),(257,1,40,36.7,0,33,17,0,1,'2011-08-16 17:00:00'),(257,1,40,36.3,0,33,17,0,1,'2011-08-16 17:30:00'),(257,1,40,36.2,0,33,17,0,1,'2011-08-16 18:00:01'),(257,1,40,36.2,0,33,17,0,1,'2011-08-16 18:30:01'),(257,1,40,36.3,0,33,17,0,1,'2011-08-16 19:00:01'),(257,1,40,36.3,0,33,17,0,1,'2011-08-16 19:30:01'),(257,1,40,36.3,0,33,17,0,1,'2011-08-16 20:00:01'),(257,1,40,36.3,0,33,17,0,1,'2011-08-16 20:30:01'),(257,1,40,36.2,0,33,17,0,1,'2011-08-16 21:00:01'),(257,1,40,36.1,0,33,17,0,1,'2011-08-16 21:30:01'),(257,1,40,36.1,0,33,17,0,1,'2011-08-16 22:00:01'),(257,1,40,36,0,33,17,0,1,'2011-08-16 22:30:01'),(257,1,40,36,0,33,17,0,1,'2011-08-16 23:00:01'),(257,1,40,35.8,0,33,17,0,1,'2011-08-16 23:30:01'),(257,1,40,35.8,0,33,17,0,1,'2011-08-17 00:00:01'),(257,1,40,35.7,0,33,17,0,1,'2011-08-17 00:30:01'),(257,1,40,35.7,0,33,17,0,1,'2011-08-17 01:00:01'),(257,1,40,35.7,0,33,17,0,1,'2011-08-17 01:30:01'),(257,1,40,35.6,0,33,17,0,1,'2011-08-17 02:00:01'),(257,1,40,35.6,0,33,17,0,1,'2011-08-17 02:30:01'),(257,1,40,35.6,0,33,17,0,1,'2011-08-17 03:00:01'),(257,1,40,35.5,0,33,17,0,1,'2011-08-17 03:30:01'),(257,1,40,35.5,0,33,17,0,1,'2011-08-17 04:00:01'),(257,1,40,35.5,0,33,17,0,1,'2011-08-17 04:30:01'),(257,1,40,35.5,0,33,17,0,1,'2011-08-17 05:00:01'),(257,1,40,35.5,0,33,17,0,1,'2011-08-17 05:30:01'),(257,1,40,35.5,0,33,17,0,1,'2011-08-17 06:00:01'),(257,1,40,35.5,0,33,17,0,1,'2011-08-17 06:30:01'),(257,1,40,35.5,0,33,17,0,1,'2011-08-17 07:00:01'),(257,1,40,35.5,0,33,17,0,1,'2011-08-17 07:30:01'),(257,1,40,34.5,0,33,17,0,1,'2011-08-17 08:00:01'),(257,1,8,32.6,0,17,0,0,1,'2011-08-17 10:30:00'),(257,1,8,32.3,0,17,0,0,1,'2011-08-17 11:00:00'),(257,1,40,36.1,0,33,16,1,1,'2011-08-17 14:30:00'),(257,1,40,36.5,0,33,16,1,1,'2011-08-17 15:00:00'),(257,1,40,36.4,0,33,16,1,1,'2011-08-17 15:30:00'),(257,1,40,36.4,0,33,16,1,1,'2011-08-17 16:00:01'),(257,2,5,28.3,0,81,0,0,17,'2011-08-15 11:00:00'),(257,2,5,27.3,0,81,1,0,1,'2011-08-15 11:30:00'),(257,2,35,28.5,0,33,17,0,1,'2011-08-15 12:00:00'),(257,2,35,29.1,0,33,17,0,1,'2011-08-15 12:30:00'),(257,2,35,29.6,0,33,17,0,1,'2011-08-15 13:00:00'),(257,2,35,28,0,33,17,0,1,'2011-08-15 13:30:00'),(257,2,5,27.3,0,81,1,0,1,'2011-08-15 14:00:00'),(257,2,5,27.6,0,81,1,0,1,'2011-08-15 14:30:00'),(257,2,5,26.6,0,81,1,0,1,'2011-08-15 14:59:15'),(257,2,5,26.1,0,81,17,0,1,'2011-08-15 15:30:00'),(257,2,5,26.5,0,81,1,0,1,'2011-08-15 16:00:00'),(257,2,5,26,0,81,1,0,1,'2011-08-15 16:30:00'),(257,2,5,26.3,0,81,17,0,1,'2011-08-15 17:00:00'),(257,2,5,26.2,0.1,81,17,0,1,'2011-08-15 17:30:00'),(257,2,5,27.6,0,81,17,0,1,'2011-08-15 18:00:00'),(257,2,5,27.6,0,81,17,0,1,'2011-08-15 18:30:00'),(257,2,5,27,0,81,17,0,1,'2011-08-15 19:00:00'),(257,2,5,27,0,81,17,0,1,'2011-08-15 19:30:00'),(257,2,5,27.1,0,81,17,0,1,'2011-08-15 20:00:00'),(257,2,5,27.1,0.1,81,17,0,1,'2011-08-15 20:30:00'),(257,2,5,27,0,81,17,0,1,'2011-08-15 21:00:00'),(257,2,5,27.1,0,81,1,0,1,'2011-08-15 21:30:00'),(257,2,5,27.1,0,81,1,0,1,'2011-08-15 22:00:00'),(257,2,5,27,0,81,1,0,1,'2011-08-15 22:30:00'),(257,2,5,27.1,0,81,1,0,1,'2011-08-15 23:00:00'),(257,2,5,27,0,81,1,0,1,'2011-08-15 23:30:00'),(257,2,5,27,0,81,1,0,1,'2011-08-16 00:00:00'),(257,2,5,27,0,81,1,0,1,'2011-08-16 00:30:00'),(257,2,5,27,0,81,1,0,1,'2011-08-16 01:00:00'),(257,2,5,27,0,81,1,0,1,'2011-08-16 01:30:00'),(257,2,5,27.6,0,81,1,0,1,'2011-08-16 05:00:59'),(257,2,5,27.6,0,81,1,0,1,'2011-08-16 06:00:00'),(257,2,5,25.4,0,81,17,0,1,'2011-08-16 08:00:00'),(257,2,5,23.6,0,81,1,0,1,'2011-08-16 08:30:00'),(257,2,5,23,0,81,1,0,1,'2011-08-16 09:00:00'),(257,2,5,24.6,0.1,81,1,0,1,'2011-08-16 09:30:03'),(257,2,5,24.5,0,81,1,0,1,'2011-08-16 10:00:02'),(257,2,5,24.4,0,81,1,0,1,'2011-08-16 10:30:00'),(257,2,5,24.6,0,81,1,0,1,'2011-08-16 11:00:00'),(257,2,5,25.5,0,81,1,0,1,'2011-08-16 11:30:01'),(257,2,5,25.3,0,81,1,0,1,'2011-08-16 12:00:01'),(257,2,5,26.3,0,81,1,0,1,'2011-08-16 12:30:01'),(257,2,5,26.5,0,81,17,0,1,'2011-08-16 13:00:01'),(257,2,5,26.6,0,81,1,0,1,'2011-08-16 13:30:00'),(257,2,5,26.1,0,81,1,0,1,'2011-08-16 14:00:00'),(257,2,5,27.6,0.1,81,1,0,1,'2011-08-16 14:30:00'),(257,2,5,27.1,0,81,1,0,1,'2011-08-16 15:00:00'),(257,2,5,27.6,0,81,1,0,1,'2011-08-16 15:30:00'),(257,2,5,27.6,0.1,81,1,0,1,'2011-08-16 16:00:00'),(257,2,5,28.1,0.1,81,1,0,1,'2011-08-16 16:30:00'),(257,2,5,28.2,0,81,1,0,1,'2011-08-16 17:00:00'),(257,2,5,28,0,81,1,0,1,'2011-08-16 17:30:00'),(257,2,5,27.6,0,81,1,0,1,'2011-08-16 18:00:01'),(257,2,5,27.6,0,81,1,0,1,'2011-08-16 18:30:01'),(257,2,5,27.6,0,81,1,0,1,'2011-08-16 19:00:01'),(257,2,5,27.5,0,81,1,0,1,'2011-08-16 19:30:01'),(257,2,5,27.4,0,81,1,0,1,'2011-08-16 20:00:01'),(257,2,5,27.3,0,81,1,0,1,'2011-08-16 20:30:01'),(257,2,5,27.2,0,81,1,0,1,'2011-08-16 21:00:01'),(257,2,5,27.1,0,81,1,0,1,'2011-08-16 21:30:01'),(257,2,5,27,0,81,1,0,1,'2011-08-16 22:00:01'),(257,2,5,27,0,81,1,0,1,'2011-08-16 22:30:01'),(257,2,5,27,0,81,1,0,1,'2011-08-16 23:00:01'),(257,2,5,27.6,0,81,1,0,1,'2011-08-16 23:30:01'),(257,2,5,27.6,0,81,1,0,1,'2011-08-17 00:00:01'),(257,2,5,27.6,0,81,1,0,1,'2011-08-17 00:30:01'),(257,2,5,27.6,0,81,1,0,1,'2011-08-17 01:00:01'),(257,2,5,27.6,0,81,1,0,1,'2011-08-17 01:30:01'),(257,2,5,27.6,0,81,1,0,1,'2011-08-17 02:00:01'),(257,2,5,27.6,0,81,1,0,1,'2011-08-17 02:30:01'),(257,2,5,27.6,0,81,1,0,1,'2011-08-17 03:00:01'),(257,2,5,27.5,0,81,1,0,1,'2011-08-17 03:30:01'),(257,2,5,27.5,0,81,1,0,1,'2011-08-17 04:00:01'),(257,2,5,26.4,0,81,1,0,1,'2011-08-17 04:30:01'),(257,2,5,26.3,0,81,1,0,1,'2011-08-17 05:00:01'),(257,2,5,26.4,0,81,1,0,1,'2011-08-17 05:30:01'),(257,2,5,26.4,0,81,1,0,1,'2011-08-17 06:00:01'),(257,2,5,26.4,0,81,1,0,1,'2011-08-17 06:30:01'),(257,2,5,26.4,0,81,1,0,1,'2011-08-17 07:00:01'),(257,2,5,27.5,0,81,1,0,1,'2011-08-17 07:30:01'),(257,2,5,26.2,0,81,1,0,1,'2011-08-17 08:00:01'),(257,2,5,26.5,0,81,0,0,1,'2011-08-17 10:30:00'),(257,2,5,26.6,0,81,0,0,1,'2011-08-17 11:00:00'),(257,2,35,30,0,33,16,3,1,'2011-08-17 14:30:00'),(257,2,35,30.6,0,33,16,3,1,'2011-08-17 15:00:00'),(257,2,35,30.6,0,33,16,3,1,'2011-08-17 15:30:00'),(257,2,35,30.6,0,33,16,3,1,'2011-08-17 16:00:01'),(257,3,35,34.1,0,33,0,0,17,'2011-08-15 11:00:00'),(257,3,40,35.1,0,33,17,0,1,'2011-08-15 11:30:00'),(257,3,40,35.5,0,33,17,0,1,'2011-08-15 12:00:00'),(257,3,40,35.1,0,33,17,0,1,'2011-08-15 12:30:00'),(257,3,40,34.3,0,33,17,0,1,'2011-08-15 13:00:00'),(257,3,40,34.2,0,33,17,0,1,'2011-08-15 13:30:00'),(257,3,40,34.7,0,33,17,0,1,'2011-08-15 14:00:00'),(257,3,40,35.4,0,33,17,0,1,'2011-08-15 14:30:00'),(257,3,40,34.6,0,33,17,0,1,'2011-08-15 14:59:15'),(257,3,40,35.1,0,33,17,0,1,'2011-08-15 15:30:00'),(257,3,40,34.4,0,33,17,0,1,'2011-08-15 16:00:00'),(257,3,40,35,0,33,17,0,1,'2011-08-15 16:30:00'),(257,3,40,34.2,0,33,17,0,1,'2011-08-15 17:00:00'),(257,3,40,35.5,0,33,17,0,1,'2011-08-15 17:30:00'),(257,3,40,36.1,0,33,17,0,1,'2011-08-15 18:00:00'),(257,3,40,36.2,0,33,17,0,1,'2011-08-15 18:30:00'),(257,3,40,36.3,0,33,17,0,1,'2011-08-15 19:00:00'),(257,3,40,36.3,0,33,17,0,1,'2011-08-15 19:30:00'),(257,3,40,36.3,0,33,17,0,1,'2011-08-15 20:00:00'),(257,3,40,36.2,0,33,17,0,1,'2011-08-15 20:30:00'),(257,3,40,36.2,0,33,17,0,1,'2011-08-15 21:00:00'),(257,3,40,36.1,0,33,17,0,1,'2011-08-15 21:30:00'),(257,3,40,36.1,0,33,17,0,1,'2011-08-15 22:00:00'),(257,3,40,36.1,0,33,17,0,1,'2011-08-15 22:30:00'),(257,3,40,36.1,0,33,17,0,1,'2011-08-15 23:00:00'),(257,3,40,36,0,33,17,0,1,'2011-08-15 23:30:00'),(257,3,40,36.1,0,33,17,0,1,'2011-08-16 00:00:00'),(257,3,40,36,0,33,17,0,1,'2011-08-16 00:30:00'),(257,3,40,36,0,33,17,0,1,'2011-08-16 01:00:00'),(257,3,40,35.9,0,33,17,0,1,'2011-08-16 01:30:00'),(257,3,40,35.8,0,33,17,0,1,'2011-08-16 05:00:59'),(257,3,40,35.7,0,33,17,0,1,'2011-08-16 06:00:00'),(257,3,40,33.8,0,33,17,0,1,'2011-08-16 08:00:00'),(257,3,40,31.3,0,33,17,0,1,'2011-08-16 08:30:00'),(257,3,40,31.7,0,33,17,0,1,'2011-08-16 09:00:00'),(257,3,40,32.3,0,33,17,0,1,'2011-08-16 09:30:03'),(257,3,40,32.8,0,33,17,0,1,'2011-08-16 10:00:02'),(257,3,40,32.5,0,33,17,0,1,'2011-08-16 10:30:00'),(257,3,40,32.7,0,33,17,0,1,'2011-08-16 11:00:00'),(257,3,40,33.6,0,33,17,0,1,'2011-08-16 11:30:01'),(257,3,40,33.8,0,33,17,0,1,'2011-08-16 12:00:01'),(257,3,40,34.6,0,33,17,0,1,'2011-08-16 12:30:01'),(257,3,40,34.7,0,33,17,0,1,'2011-08-16 13:00:01'),(257,3,40,35.2,0,33,17,0,1,'2011-08-16 13:30:00'),(257,3,40,35.5,0,33,17,0,1,'2011-08-16 14:00:00'),(257,3,40,36,0,33,17,0,1,'2011-08-16 14:30:00'),(257,3,40,36.3,0,33,17,0,1,'2011-08-16 15:00:00'),(257,3,40,36.5,0,33,17,0,1,'2011-08-16 15:30:00'),(257,3,40,36.7,0,33,17,0,1,'2011-08-16 16:00:00'),(257,3,40,36.9,0,33,17,0,1,'2011-08-16 16:30:00'),(257,3,40,37.2,0,33,17,0,1,'2011-08-16 17:00:00'),(257,3,40,36.5,0,33,17,0,1,'2011-08-16 17:30:00'),(257,3,40,36.5,0,33,17,0,1,'2011-08-16 18:00:01'),(257,3,40,36.4,0,33,17,0,1,'2011-08-16 18:30:01'),(257,3,40,36.4,0,33,17,0,1,'2011-08-16 19:00:01'),(257,3,40,36.5,0,33,17,0,1,'2011-08-16 19:30:01'),(257,3,40,36.4,0,33,17,0,1,'2011-08-16 20:00:01'),(257,3,40,36.3,0,33,17,0,1,'2011-08-16 20:30:01'),(257,3,40,36.3,0,33,17,0,1,'2011-08-16 21:00:01'),(257,3,40,36.2,0,33,17,0,1,'2011-08-16 21:30:01'),(257,3,40,36.2,0,33,17,0,1,'2011-08-16 22:00:01'),(257,3,40,36.1,0,33,17,0,1,'2011-08-16 22:30:01'),(257,3,40,36.1,0,33,17,0,1,'2011-08-16 23:00:01'),(257,3,40,36.1,0,33,17,0,1,'2011-08-16 23:30:01'),(257,3,40,36,0,33,17,0,1,'2011-08-17 00:00:01'),(257,3,40,35.9,0,33,17,0,1,'2011-08-17 00:30:01'),(257,3,40,35.9,0,33,17,0,1,'2011-08-17 01:00:01'),(257,3,40,35.8,0,33,17,0,1,'2011-08-17 01:30:01'),(257,3,40,35.7,0,33,17,0,1,'2011-08-17 02:00:01'),(257,3,40,35.7,0,33,17,0,1,'2011-08-17 02:30:01'),(257,3,40,35.6,0,33,17,0,1,'2011-08-17 03:00:01'),(257,3,40,35.6,0,33,17,0,1,'2011-08-17 03:30:01'),(257,3,40,35.7,0,33,17,0,1,'2011-08-17 04:00:01'),(257,3,40,35.6,0,33,17,0,1,'2011-08-17 04:30:01'),(257,3,40,35.6,0,33,17,0,1,'2011-08-17 05:00:01'),(257,3,40,35.5,0,33,17,0,1,'2011-08-17 05:30:01'),(257,3,40,35.5,0,33,17,0,1,'2011-08-17 06:00:01'),(257,3,40,35.5,0,33,17,0,1,'2011-08-17 06:30:01'),(257,3,40,35.5,0,33,17,0,1,'2011-08-17 07:00:01'),(257,3,40,35.5,0,33,17,0,1,'2011-08-17 07:30:01'),(257,3,40,34.4,0,33,17,0,1,'2011-08-17 08:00:01'),(257,3,40,34.7,0,33,16,0,1,'2011-08-17 10:30:00'),(257,3,40,35.2,0,33,16,0,1,'2011-08-17 11:00:00'),(257,3,40,36.6,0,33,16,0,1,'2011-08-17 14:30:00'),(257,3,40,36.7,0,33,16,0,1,'2011-08-17 15:00:00'),(257,3,40,36.7,0,33,16,0,1,'2011-08-17 15:30:00'),(257,3,40,36.6,0,33,16,0,1,'2011-08-17 16:00:01'),(257,4,35,24.6,0.1,33,17,0,1,'2011-08-15 13:30:00'),(257,4,35,26.1,0.1,33,17,0,1,'2011-08-15 14:00:00'),(257,4,35,26.6,0,33,17,0,1,'2011-08-15 14:30:00'),(257,4,35,25.6,0,33,17,0,1,'2011-08-15 14:59:15'),(257,4,35,26.3,0.1,33,16,0,1,'2011-08-15 15:30:00'),(257,4,35,25.6,0.1,33,16,0,1,'2011-08-15 16:00:00'),(257,4,35,26.1,0.1,33,16,0,1,'2011-08-15 16:30:00'),(257,4,20,25.2,0,17,1,0,1,'2011-08-15 17:00:00'),(257,4,20,26.5,0,17,1,0,1,'2011-08-15 17:30:00'),(257,4,20,26.3,0,17,1,0,1,'2011-08-15 18:00:00'),(257,4,20,27.6,0,17,1,0,1,'2011-08-15 18:30:00'),(257,4,20,27.6,0,17,1,0,1,'2011-08-15 19:00:00'),(257,4,20,27.6,0,17,1,0,1,'2011-08-15 19:30:00'),(257,4,20,27.6,0,17,1,0,1,'2011-08-15 20:00:00'),(257,4,20,27.6,0,17,1,0,1,'2011-08-15 20:30:00'),(257,4,20,27.6,0,17,1,0,1,'2011-08-15 21:00:00'),(257,4,20,27.6,0,17,1,0,1,'2011-08-15 21:30:00'),(257,4,20,27.6,0,17,1,0,1,'2011-08-15 22:00:00'),(257,4,15,27.6,0,17,1,0,1,'2011-08-15 22:30:00'),(257,4,15,27.6,0,17,1,0,1,'2011-08-15 23:00:00'),(257,4,15,27.6,0,17,1,0,1,'2011-08-15 23:30:00'),(257,4,15,27.6,0,17,1,0,1,'2011-08-16 00:00:00'),(257,4,15,27.6,0,17,1,0,1,'2011-08-16 00:30:00'),(257,4,15,27.6,0,17,1,0,1,'2011-08-16 01:00:00'),(257,4,15,27.6,0,17,1,0,1,'2011-08-16 01:30:00'),(257,4,20,27.5,0,17,1,0,1,'2011-08-16 05:00:59'),(257,4,20,26.5,0,17,1,0,1,'2011-08-16 06:00:00'),(257,4,8,24.1,0,17,1,0,1,'2011-08-16 08:00:00'),(257,4,8,22.1,0.1,17,1,0,1,'2011-08-16 08:30:00'),(257,4,8,22.6,0,17,1,0,1,'2011-08-16 09:00:00'),(257,4,8,23.6,0,17,1,0,1,'2011-08-16 09:30:03'),(257,4,8,24.5,0,17,1,0,1,'2011-08-16 10:00:02'),(257,4,8,23.4,0,17,1,0,1,'2011-08-16 10:30:00'),(257,4,8,24.6,0,17,1,0,1,'2011-08-16 11:00:00'),(257,4,8,24.6,0.1,17,1,0,1,'2011-08-16 11:30:01'),(257,4,15,24.4,0,17,1,0,1,'2011-08-16 12:00:01'),(257,4,15,25.6,0.1,17,1,0,1,'2011-08-16 12:30:01'),(257,4,35,25.6,0,33,17,0,1,'2011-08-16 13:00:01'),(257,4,35,26.3,0.1,33,17,0,1,'2011-08-16 13:30:00'),(257,4,35,26.6,0,33,17,0,1,'2011-08-16 14:00:00'),(257,4,35,26.4,0,33,17,0,1,'2011-08-16 14:30:00'),(257,4,35,27.6,0,33,17,0,1,'2011-08-16 15:00:00'),(257,4,35,27.5,0,33,17,0,1,'2011-08-16 15:30:00'),(257,4,35,27.6,0,33,17,0,1,'2011-08-16 16:00:00'),(257,4,35,27.6,0,33,17,0,1,'2011-08-16 16:30:00'),(257,4,35,28,0,33,17,0,1,'2011-08-16 17:00:00'),(257,4,35,27.6,0,33,17,0,1,'2011-08-16 17:30:00'),(257,4,35,27.6,0,33,17,0,1,'2011-08-16 18:00:01'),(257,4,35,27.4,0,33,17,0,1,'2011-08-16 18:30:01'),(257,4,35,27.2,0,33,17,0,1,'2011-08-16 19:00:01'),(257,4,35,27.2,0.1,33,17,0,1,'2011-08-16 19:30:01'),(257,4,35,27.1,0.1,33,17,0,1,'2011-08-16 20:00:01'),(257,4,35,27,0,33,17,0,1,'2011-08-16 20:30:01'),(257,4,35,27.6,0,33,17,0,1,'2011-08-16 21:00:01'),(257,4,35,27.6,0,33,17,0,1,'2011-08-16 21:30:01'),(257,4,35,27.6,0,33,17,0,1,'2011-08-16 22:00:01'),(257,4,35,27.6,0.1,33,17,0,1,'2011-08-16 22:30:01'),(257,4,35,27.5,0.1,33,17,0,1,'2011-08-16 23:00:01'),(257,4,35,27.5,0,33,17,0,1,'2011-08-16 23:30:01'),(257,4,35,26.5,0,33,17,0,1,'2011-08-17 00:00:01'),(257,4,35,26.4,0,33,17,0,1,'2011-08-17 00:30:01'),(257,4,35,26.3,0,33,17,0,1,'2011-08-17 01:00:01'),(257,4,35,26.3,0.1,33,17,0,1,'2011-08-17 01:30:01'),(257,4,35,26.2,0,33,17,0,1,'2011-08-17 02:00:01'),(257,4,35,26.2,0,33,17,0,1,'2011-08-17 02:30:01'),(257,4,35,26.1,0.1,33,17,0,1,'2011-08-17 03:00:01'),(257,4,35,26.1,0.1,33,17,0,1,'2011-08-17 03:30:01'),(257,4,35,26,0,33,17,0,1,'2011-08-17 04:00:01'),(257,4,35,26,0,33,17,0,1,'2011-08-17 04:30:01'),(257,4,35,26,0,33,17,0,1,'2011-08-17 05:00:01'),(257,4,35,26,0,33,17,0,1,'2011-08-17 05:30:01'),(257,4,35,26,0,33,17,0,1,'2011-08-17 06:00:01'),(257,4,35,26,0,33,17,0,1,'2011-08-17 06:30:01'),(257,4,35,26,0,33,17,0,1,'2011-08-17 07:00:01'),(257,4,35,26.1,0.1,33,17,0,1,'2011-08-17 07:30:01'),(257,4,35,25.2,0.1,33,17,0,1,'2011-08-17 08:00:01'),(257,4,8,27,0,17,0,0,1,'2011-08-17 10:30:00'),(257,4,8,27.3,0,17,0,0,1,'2011-08-17 11:00:00'),(257,4,8,27.5,0,17,0,0,1,'2011-08-17 14:30:00'),(257,4,8,27.5,0,17,0,0,1,'2011-08-17 15:00:00'),(257,4,8,27.5,0.1,17,0,0,1,'2011-08-17 15:30:00'),(257,4,8,27.5,0,17,0,0,1,'2011-08-17 16:00:01'),(257,5,35,25,0,33,17,0,1,'2011-08-15 13:30:00'),(257,5,35,26.3,0.1,33,17,0,1,'2011-08-15 14:00:00'),(257,5,35,26.1,0.1,33,17,0,1,'2011-08-15 14:30:00'),(257,5,8,26.2,0,65,1,0,1,'2011-08-15 14:59:15'),(257,5,20,26.6,0.1,65,17,0,1,'2011-08-15 15:30:00'),(257,5,20,26.1,0,65,1,0,1,'2011-08-15 16:00:00'),(257,5,20,26.6,0.1,65,1,0,1,'2011-08-15 16:30:00'),(257,5,20,25.6,0.1,65,1,0,1,'2011-08-15 17:00:00'),(257,5,20,26.6,0.1,65,1,0,1,'2011-08-15 17:30:00'),(257,5,20,27.5,0.1,65,1,0,1,'2011-08-15 18:00:00'),(257,5,20,27.6,0,65,1,0,1,'2011-08-15 18:30:00'),(257,5,20,27.6,0.1,65,1,0,1,'2011-08-15 19:00:00'),(257,5,20,27.6,0.1,65,1,0,1,'2011-08-15 19:30:00'),(257,5,20,27.6,0,65,1,0,1,'2011-08-15 20:00:00'),(257,5,20,27.6,0,65,1,0,1,'2011-08-15 20:30:00'),(257,5,20,27.6,0.1,65,1,0,1,'2011-08-15 21:00:00'),(257,5,20,27.6,0,65,1,0,1,'2011-08-15 21:30:00'),(257,5,20,27.6,0,65,1,0,1,'2011-08-15 22:00:00'),(257,5,15,27.6,0.1,65,1,0,1,'2011-08-15 22:30:00'),(257,5,15,27.6,0.1,65,1,0,1,'2011-08-15 23:00:00'),(257,5,15,27.6,0,65,1,0,1,'2011-08-15 23:30:00'),(257,5,15,27.6,0.1,65,1,0,1,'2011-08-16 00:00:00'),(257,5,15,27.6,0,65,1,0,1,'2011-08-16 00:30:00'),(257,5,15,27.6,0,65,1,0,1,'2011-08-16 01:00:00'),(257,5,15,27.6,0,65,1,0,1,'2011-08-16 01:30:00'),(257,5,20,27.6,0,65,1,0,1,'2011-08-16 05:00:59'),(257,5,20,27.5,0.1,65,1,0,1,'2011-08-16 06:00:00'),(257,5,8,24.6,0,65,1,0,1,'2011-08-16 08:00:00'),(257,5,8,22.6,0,65,1,0,1,'2011-08-16 08:30:00'),(257,5,8,23.6,0.1,65,1,0,1,'2011-08-16 09:00:00'),(257,5,8,24.5,0.1,65,1,0,1,'2011-08-16 09:30:03'),(257,5,8,24.3,0.1,65,1,0,1,'2011-08-16 10:00:02'),(257,5,8,24.3,0,65,1,0,1,'2011-08-16 10:30:00'),(257,5,8,24.4,0,65,1,0,1,'2011-08-16 11:00:00'),(257,5,8,25.3,0,65,1,0,1,'2011-08-16 11:30:01'),(257,5,15,25,0,65,1,0,1,'2011-08-16 12:00:01'),(257,5,15,26,0,65,1,0,1,'2011-08-16 12:30:01'),(257,5,8,26.3,0.1,65,1,0,1,'2011-08-16 13:00:01'),(257,5,8,26.5,0.1,65,1,0,1,'2011-08-16 13:30:00'),(257,5,8,26,0,65,1,0,1,'2011-08-16 14:00:00'),(257,5,8,27.5,0.1,65,1,0,1,'2011-08-16 14:30:00'),(257,5,8,27.6,0,65,1,0,1,'2011-08-16 15:00:00'),(257,5,8,27.4,0.1,65,1,0,1,'2011-08-16 15:30:00'),(257,5,8,27.6,0.1,65,1,0,1,'2011-08-16 16:00:00'),(257,5,8,28,0,65,1,0,1,'2011-08-16 16:30:00'),(257,5,20,28,0.1,65,17,0,1,'2011-08-16 17:00:00'),(257,5,20,28,0,65,17,0,1,'2011-08-16 17:30:00'),(257,5,20,27.6,0,65,17,0,1,'2011-08-16 18:00:01'),(257,5,20,27.6,0,65,17,0,1,'2011-08-16 18:30:01'),(257,5,20,27.4,0,65,17,0,1,'2011-08-16 19:00:01'),(257,5,20,27.3,0.1,65,17,0,1,'2011-08-16 19:30:01'),(257,5,20,27.1,0.1,65,17,0,1,'2011-08-16 20:00:01'),(257,5,20,27,0,65,17,0,1,'2011-08-16 20:30:01'),(257,5,20,27.6,0,65,1,0,1,'2011-08-16 21:00:01'),(257,5,20,27.6,0.1,65,1,0,1,'2011-08-16 21:30:01'),(257,5,20,27.6,0,65,1,0,1,'2011-08-16 22:00:01'),(257,5,15,27.6,0.1,65,1,0,1,'2011-08-16 22:30:01'),(257,5,15,27.6,0,65,1,0,1,'2011-08-16 23:00:01'),(257,5,15,27.6,0,65,1,0,1,'2011-08-16 23:30:01'),(257,5,15,27.5,0,65,1,0,1,'2011-08-17 00:00:01'),(257,5,15,27.5,0.1,65,1,0,1,'2011-08-17 00:30:01'),(257,5,15,27.5,0.1,65,1,0,1,'2011-08-17 01:00:01'),(257,5,15,26.4,0,65,1,0,1,'2011-08-17 01:30:01'),(257,5,15,26.4,0.1,65,1,0,1,'2011-08-17 02:00:01'),(257,5,15,26.3,0,65,1,0,1,'2011-08-17 02:30:01'),(257,5,15,26.3,0.1,65,1,0,1,'2011-08-17 03:00:01'),(257,5,15,26.3,0.1,65,1,0,1,'2011-08-17 03:30:01'),(257,5,15,26.2,0,65,1,0,1,'2011-08-17 04:00:01'),(257,5,15,26.1,0.1,65,1,0,1,'2011-08-17 04:30:01'),(257,5,15,26.1,0.1,65,1,0,1,'2011-08-17 05:00:01'),(257,5,20,26.1,0.1,65,1,0,1,'2011-08-17 05:30:01'),(257,5,20,26.1,0.1,65,1,0,1,'2011-08-17 06:00:01'),(257,5,20,26.1,0.1,65,1,0,1,'2011-08-17 06:30:01'),(257,5,20,26.1,0.1,65,1,0,1,'2011-08-17 07:00:01'),(257,5,20,26.3,0.1,65,1,0,1,'2011-08-17 07:30:01'),(257,5,8,25.6,0,65,1,0,1,'2011-08-17 08:00:01'),(257,5,8,26.2,0,65,0,0,1,'2011-08-17 10:30:00'),(257,5,8,26.5,0.1,65,0,0,1,'2011-08-17 11:00:00'),(257,5,8,27.6,0,65,0,0,1,'2011-08-17 14:30:00'),(257,5,8,27.6,0.1,65,0,0,1,'2011-08-17 15:00:00'),(257,5,8,27.6,0.1,65,16,0,1,'2011-08-17 15:30:00'),(257,5,8,27.6,0.1,65,0,0,1,'2011-08-17 16:00:01');
/*!40000 ALTER TABLE `tem0240000001` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tem0240000002`
--

DROP TABLE IF EXISTS `tem0240000002`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tem0240000002` (
  `TemConAddr` int(11) NOT NULL DEFAULT '0',
  `TemConName` int(11) NOT NULL DEFAULT '0',
  `Temperature0` float DEFAULT NULL,
  `Temperature1` float DEFAULT NULL,
  `Temperature2` float DEFAULT NULL,
  `data4` int(11) DEFAULT NULL,
  `data5` int(11) DEFAULT NULL,
  `data6` int(11) DEFAULT NULL,
  `data7` int(11) DEFAULT NULL,
  `B4Time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`TemConAddr`,`TemConName`,`B4Time`)
) ENGINE=InnoDB DEFAULT CHARSET=gbk;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tem0240000002`
--

LOCK TABLES `tem0240000002` WRITE;
/*!40000 ALTER TABLE `tem0240000002` DISABLE KEYS */;
INSERT INTO `tem0240000002` VALUES (257,1,38,31.6,0,33,17,0,0,'2010-08-15 11:00:00'),(257,1,38,35.6,0,33,17,0,0,'2010-08-15 11:30:00'),(257,1,38,36.2,0,33,17,0,0,'2010-08-15 12:00:00'),(257,1,38,36.5,0,33,17,0,0,'2010-08-15 12:30:00'),(257,1,38,35.5,0,33,17,0,0,'2010-08-15 13:00:00'),(257,1,38,33.8,0,33,17,0,0,'2010-08-15 13:30:00'),(257,1,38,31.5,0,33,17,0,0,'2010-08-15 14:00:00'),(257,1,38,32.2,0,33,17,0,0,'2010-08-15 14:30:01'),(257,1,38,31.7,0,33,17,0,0,'2010-08-15 15:00:00'),(257,1,38,32.4,0,33,17,0,0,'2010-08-15 15:30:01'),(257,1,38,33.3,0,33,17,0,0,'2010-08-15 16:00:00'),(257,1,38,32.3,0,33,17,0,0,'2010-08-15 16:30:00'),(257,1,38,34.4,0,33,17,0,0,'2010-08-17 09:00:00'),(257,1,38,35.2,0,33,17,0,0,'2010-08-17 09:30:00'),(257,1,38,35.8,0,33,17,0,0,'2010-08-17 10:00:01'),(257,1,38,35.1,0,33,17,0,0,'2010-08-17 10:30:00'),(257,1,38,35.4,0,33,17,0,0,'2011-08-17 10:59:59'),(257,1,38,33.2,0,33,1,0,0,'2011-08-17 12:00:00'),(257,1,38,34.5,0,33,17,0,0,'2011-08-17 12:30:00'),(257,1,38,35.1,0,33,17,0,0,'2011-08-17 13:00:00'),(257,1,38,34.5,0,33,17,0,0,'2011-08-17 13:30:00'),(257,1,38,36.5,0,33,17,0,0,'2011-08-17 14:00:00'),(257,1,38,36.1,0,33,17,0,1,'2011-08-17 14:30:00'),(257,1,8,34.1,0,17,0,0,0,'2011-08-17 15:00:00'),(257,1,8,33.7,0,17,0,0,0,'2011-08-17 15:30:00'),(257,2,35,31.8,0,33,17,0,0,'2010-08-15 11:00:00'),(257,2,35,35.7,0,33,17,0,0,'2010-08-15 11:30:00'),(257,2,35,35.2,0,33,17,0,0,'2010-08-15 12:00:00'),(257,2,35,35.9,0,33,1,0,0,'2010-08-15 12:30:00'),(257,2,35,34.5,0,33,17,0,0,'2010-08-15 13:00:00'),(257,2,35,34.1,0,33,17,0,0,'2010-08-15 13:30:00'),(257,2,35,33,0,33,17,0,0,'2010-08-15 14:00:00'),(257,2,35,33.3,0,33,17,0,0,'2010-08-15 14:30:01'),(257,2,35,32,0,33,17,0,0,'2010-08-15 15:00:00'),(257,2,35,33.3,0,33,17,0,0,'2010-08-15 15:30:01'),(257,2,35,34.5,0,33,17,0,0,'2010-08-15 16:00:00'),(257,2,35,34,0,33,17,0,0,'2010-08-15 16:30:00'),(257,2,35,33.7,0,33,17,0,0,'2010-08-17 09:00:00'),(257,2,35,35.5,0,33,1,0,0,'2010-08-17 09:30:00'),(257,2,35,35,0,33,1,0,0,'2010-08-17 10:00:01'),(257,2,35,36.4,0,33,1,0,0,'2010-08-17 10:30:00'),(257,2,35,36.2,0,33,1,0,0,'2011-08-17 10:59:59'),(257,2,35,35.5,0,33,1,0,0,'2011-08-17 12:00:00'),(257,2,35,34.2,0,33,1,0,0,'2011-08-17 12:30:00'),(257,2,35,36.4,0,33,1,0,0,'2011-08-17 13:00:00'),(257,2,35,34,0,33,1,0,0,'2011-08-17 13:30:00'),(257,2,35,36.6,0,33,1,0,0,'2011-08-17 14:00:00'),(257,2,35,35.2,0,33,1,0,1,'2011-08-17 14:30:00'),(257,2,35,34.9,0,33,0,0,0,'2011-08-17 15:00:00'),(257,2,35,35.5,0,33,0,0,0,'2011-08-17 15:30:00'),(257,3,35,31.9,0,33,17,0,0,'2010-08-15 11:00:00'),(257,3,35,35.3,0,33,17,0,0,'2010-08-15 11:30:00'),(257,3,35,36,0,33,1,0,0,'2010-08-15 12:00:00'),(257,3,35,33.2,0,33,17,0,0,'2010-08-15 12:30:00'),(257,3,35,33.5,0,33,17,0,0,'2010-08-15 13:00:00'),(257,3,35,33.2,0,33,17,0,0,'2010-08-15 13:30:00'),(257,3,35,31.5,0,33,17,0,0,'2010-08-15 14:00:00'),(257,3,35,31.6,0,33,17,0,0,'2010-08-15 14:30:01'),(257,3,35,30.5,0,33,17,0,0,'2010-08-15 15:00:00'),(257,3,35,32,0,33,17,0,0,'2010-08-15 15:30:01'),(257,3,35,33.4,0,33,17,0,0,'2010-08-15 16:00:00'),(257,3,35,32.6,0,33,17,0,0,'2010-08-15 16:30:00'),(257,3,35,33.9,0,33,17,0,0,'2010-08-17 09:00:00'),(257,3,35,33.8,0,33,17,0,0,'2010-08-17 09:30:00'),(257,3,35,34.3,0,33,1,0,0,'2010-08-17 10:00:01'),(257,3,35,34.4,0,33,17,0,0,'2010-08-17 10:30:00'),(257,3,35,33.5,0,33,17,0,0,'2011-08-17 10:59:59'),(257,3,35,35.6,0,33,17,0,0,'2011-08-17 12:00:00'),(257,3,35,34.6,0,33,17,0,0,'2011-08-17 12:30:00'),(257,3,35,34.7,0,33,17,0,0,'2011-08-17 13:00:00'),(257,3,35,34.3,0,33,17,0,0,'2011-08-17 13:30:00'),(257,3,35,36.1,0,33,1,0,0,'2011-08-17 14:00:00'),(257,3,35,34.8,0,33,17,0,1,'2011-08-17 14:30:00'),(257,3,35,34.1,0,33,0,0,0,'2011-08-17 15:00:00'),(257,3,35,36.3,0,33,0,0,0,'2011-08-17 15:30:00'),(257,4,8,31.7,0,64,0,0,0,'2010-08-15 11:00:00'),(257,4,8,33.3,0,64,0,0,0,'2010-08-15 11:30:00'),(257,4,15,33.4,0,64,0,0,0,'2010-08-15 12:00:00'),(257,4,15,32.2,0,64,0,0,0,'2010-08-15 12:30:00'),(257,4,8,32.2,0,64,0,0,0,'2010-08-15 13:00:00'),(257,4,8,32.4,0,65,0,0,0,'2010-08-15 13:30:00'),(257,4,8,31.3,0,65,0,0,0,'2010-08-15 14:00:00'),(257,4,8,31.1,0,65,0,0,0,'2010-08-15 14:30:01'),(257,4,8,30.2,0,65,0,0,0,'2010-08-15 15:00:00'),(257,4,8,31.3,0,65,0,0,0,'2010-08-15 15:30:01'),(257,4,8,32.4,0,65,0,0,0,'2010-08-15 16:00:00'),(257,4,8,31.9,0,65,0,0,0,'2010-08-15 16:30:00'),(257,4,8,33.6,0,65,0,0,0,'2010-08-17 09:00:00'),(257,4,8,33.1,0,65,0,0,0,'2010-08-17 09:30:00'),(257,4,8,33.2,0,65,0,0,0,'2010-08-17 10:00:01'),(257,4,8,33.5,0,65,0,0,0,'2010-08-17 10:30:00'),(257,4,8,34,0,65,0,0,0,'2011-08-17 10:59:59'),(257,4,15,34.5,0,65,0,0,0,'2011-08-17 12:00:00'),(257,4,15,33.9,0,65,0,0,0,'2011-08-17 12:30:00'),(257,4,8,34.1,0,65,0,0,0,'2011-08-17 13:00:00'),(257,4,8,33.4,0,65,0,0,0,'2011-08-17 13:30:00'),(257,4,8,35.1,0,65,0,0,0,'2011-08-17 14:00:00'),(257,4,8,34.3,0,65,0,0,1,'2011-08-17 14:30:00'),(257,4,8,34.5,0,65,0,0,0,'2011-08-17 15:00:00'),(257,4,8,35.1,0,65,0,0,0,'2011-08-17 15:30:00'),(257,5,35,31.9,0,33,17,0,0,'2010-08-15 11:00:00'),(257,5,35,35.9,0,33,17,0,0,'2010-08-15 11:30:00'),(257,5,35,36.2,0,33,1,0,0,'2010-08-15 12:00:00'),(257,5,35,32.8,0,33,17,0,0,'2010-08-15 12:30:00'),(257,5,35,33.5,0,33,17,0,0,'2010-08-15 13:00:00'),(257,5,35,35,0,33,17,0,0,'2010-08-15 13:30:00'),(257,5,35,33,0,33,17,0,0,'2010-08-15 14:00:00'),(257,5,35,34.1,0,33,17,0,0,'2010-08-15 14:30:01'),(257,5,35,33,0,33,17,0,0,'2010-08-15 15:00:00'),(257,5,35,34.3,0,33,17,0,0,'2010-08-15 15:30:01'),(257,5,35,35.2,0,33,17,0,0,'2010-08-15 16:00:00'),(257,5,35,34.5,0,33,17,0,0,'2010-08-15 16:30:00'),(257,5,35,34.7,0,33,1,0,0,'2010-08-17 09:00:00'),(257,5,35,34.1,0,33,17,0,0,'2010-08-17 09:30:00'),(257,5,35,35.4,0,33,1,0,0,'2010-08-17 10:00:01'),(257,5,35,35.7,0,33,17,0,0,'2010-08-17 10:30:00'),(257,5,35,35,0,33,1,0,0,'2011-08-17 10:59:59'),(257,5,35,35.1,0,33,1,0,0,'2011-08-17 12:00:00'),(257,5,35,34.1,0,33,17,0,0,'2011-08-17 12:30:00'),(257,5,35,36.3,0,33,1,0,0,'2011-08-17 13:00:00'),(257,5,35,34.5,0,33,17,0,0,'2011-08-17 13:30:00'),(257,5,35,36.1,0,33,1,0,0,'2011-08-17 14:00:00'),(257,5,35,34.5,0,33,1,0,1,'2011-08-17 14:30:00'),(257,5,35,34.5,0,33,0,0,0,'2011-08-17 15:00:00'),(257,5,35,34.7,0,33,0,0,0,'2011-08-17 15:30:00'),(257,6,35,31.8,0,33,17,0,0,'2010-08-15 11:00:00'),(257,6,35,36.6,0,33,1,0,0,'2010-08-15 11:30:00'),(257,6,35,35,0,33,1,0,0,'2010-08-15 12:00:00'),(257,6,35,33.9,0,33,17,0,0,'2010-08-15 12:30:00'),(257,6,35,36.3,0,33,1,0,0,'2010-08-15 13:00:00'),(257,6,35,35.3,0,33,1,0,0,'2010-08-15 13:30:00'),(257,6,35,34,0,33,1,0,0,'2010-08-15 14:00:00'),(257,6,35,36.2,0,33,1,0,0,'2010-08-15 14:30:01'),(257,6,35,33.4,0,33,17,0,0,'2010-08-15 15:00:00'),(257,6,35,36.2,0,33,1,0,0,'2010-08-15 15:30:01'),(257,6,35,35.2,0,33,1,0,0,'2010-08-15 16:00:00'),(257,6,35,34.5,0,33,1,0,0,'2010-08-15 16:30:00'),(257,6,35,35.3,0,33,1,0,0,'2010-08-17 09:00:00'),(257,6,35,34.7,0,33,1,0,0,'2010-08-17 09:30:00'),(257,6,35,34.1,0,33,1,0,0,'2010-08-17 10:00:01'),(257,6,35,36.4,0,33,1,0,0,'2010-08-17 10:30:00'),(257,6,35,35.1,0,33,1,0,0,'2011-08-17 10:59:59'),(257,6,35,35.6,0,33,1,0,0,'2011-08-17 12:00:00'),(257,6,35,34.1,0,33,1,0,0,'2011-08-17 12:30:00'),(257,6,35,36.9,0,33,1,0,0,'2011-08-17 13:00:00'),(257,6,35,34.4,0,33,1,0,0,'2011-08-17 13:30:00'),(257,6,35,35.3,0,33,1,0,0,'2011-08-17 14:00:00'),(257,6,35,34.5,0,33,1,0,1,'2011-08-17 14:30:00'),(257,6,35,35.5,0,33,0,0,0,'2011-08-17 15:00:00'),(257,6,35,35.5,0,33,0,0,0,'2011-08-17 15:30:00'),(257,7,35,31.7,0,33,17,0,0,'2010-08-15 11:00:00'),(257,7,35,36,0,33,1,0,0,'2010-08-15 11:30:00'),(257,7,35,35.5,0,33,17,0,0,'2010-08-15 12:00:00'),(257,7,35,33.5,0,33,17,0,0,'2010-08-15 12:30:00'),(257,7,35,34.4,0,33,17,0,0,'2010-08-15 13:00:00'),(257,7,35,35.2,0,33,17,0,0,'2010-08-15 13:30:00'),(257,7,35,33.1,0,33,17,0,0,'2010-08-15 14:00:00'),(257,7,35,33.6,0,33,17,0,0,'2010-08-15 14:30:01'),(257,7,35,33.2,0,33,17,0,0,'2010-08-15 15:00:00'),(257,7,35,34.2,0,33,17,0,0,'2010-08-15 15:30:01'),(257,7,35,35,0,33,17,0,0,'2010-08-15 16:00:00'),(257,7,35,34.3,0,33,17,0,0,'2010-08-15 16:30:00'),(257,7,35,34.6,0,33,1,0,0,'2010-08-17 09:00:00'),(257,7,35,35.5,0,33,17,0,0,'2010-08-17 09:30:00'),(257,7,35,34.5,0,33,1,0,0,'2010-08-17 10:00:01'),(257,7,35,35.5,0,33,17,0,0,'2010-08-17 10:30:00'),(257,7,35,34.5,0,33,1,0,0,'2011-08-17 10:59:59'),(257,7,35,35.1,0,33,1,0,0,'2011-08-17 12:00:00'),(257,7,35,33.7,0,33,17,0,0,'2011-08-17 12:30:00'),(257,7,35,36.2,0,33,1,0,0,'2011-08-17 13:00:00'),(257,7,35,34.3,0,33,17,0,0,'2011-08-17 13:30:00'),(257,7,35,36.2,0,33,1,0,0,'2011-08-17 14:00:00'),(257,7,35,34.3,0,33,1,0,1,'2011-08-17 14:30:00'),(257,7,35,35.9,0,33,16,0,0,'2011-08-17 15:00:00'),(257,7,35,35.3,0,33,0,0,0,'2011-08-17 15:30:00'),(257,8,35,31.7,0,33,17,0,0,'2010-08-15 11:00:00'),(257,8,35,35.7,0,33,1,0,0,'2010-08-15 11:30:00'),(257,8,35,36.3,0,33,1,0,0,'2010-08-15 12:00:00'),(257,8,35,34.1,0,33,1,0,0,'2010-08-15 12:30:00'),(257,8,35,35.6,0,33,17,0,0,'2010-08-15 13:00:00'),(257,8,35,34.8,0,33,17,0,0,'2010-08-15 13:30:00'),(257,8,35,30.5,0,33,17,0,0,'2010-08-15 14:00:00'),(257,8,35,32.4,0,33,17,0,0,'2010-08-15 14:30:01'),(257,8,35,32.5,0,33,17,0,0,'2010-08-15 15:00:00'),(257,8,35,33.3,0,33,17,0,0,'2010-08-15 15:30:01'),(257,8,35,34.1,0,33,17,0,0,'2010-08-15 16:00:00'),(257,8,35,32.6,0,33,17,0,0,'2010-08-15 16:30:00'),(257,8,35,34.5,0,33,17,0,0,'2010-08-17 09:00:00'),(257,8,35,35.2,0,33,1,0,0,'2010-08-17 09:30:00'),(257,8,35,33.7,0,33,17,0,0,'2010-08-17 10:00:01'),(257,8,35,34.7,0,33,17,0,0,'2010-08-17 10:30:00'),(257,8,35,34.3,0,33,17,0,0,'2011-08-17 10:59:59'),(257,8,35,34.6,0,33,17,0,0,'2011-08-17 12:00:00'),(257,8,35,34.4,0,33,17,0,0,'2011-08-17 12:30:00'),(257,8,35,35.9,0,33,1,0,0,'2011-08-17 13:00:00'),(257,8,35,33.8,0,33,17,0,0,'2011-08-17 13:30:00'),(257,8,35,35.8,0,33,1,0,0,'2011-08-17 14:00:00'),(257,8,35,35.2,0,33,1,0,1,'2011-08-17 14:30:00'),(257,8,35,35.1,0,33,16,0,0,'2011-08-17 15:00:00'),(257,8,35,35.1,0,33,0,0,0,'2011-08-17 15:30:00'),(258,1,0,0,0,0,0,0,0,'2010-08-15 10:57:04'),(258,1,0,0,0,0,0,0,0,'2010-08-15 15:57:47'),(258,1,0,0,0,0,0,0,0,'2010-08-17 08:51:58'),(258,1,0,0,0,0,0,0,0,'2010-08-17 09:26:27'),(258,1,0,0,0,0,0,0,0,'2011-08-17 11:40:50'),(258,1,0,0,0,0,0,0,0,'2011-08-17 14:22:06'),(258,2,0,0,0,0,0,0,0,'2010-08-15 10:57:04'),(258,2,0,0,0,0,0,0,0,'2010-08-15 15:57:47'),(258,2,0,0,0,0,0,0,0,'2010-08-17 08:51:58'),(258,2,0,0,0,0,0,0,0,'2010-08-17 09:26:27'),(258,2,0,0,0,0,0,0,0,'2011-08-17 11:40:50'),(258,2,0,0,0,0,0,0,0,'2011-08-17 14:22:06'),(258,3,0,0,0,0,0,0,0,'2010-08-15 10:57:04'),(258,3,0,0,0,0,0,0,0,'2010-08-15 15:57:47'),(258,3,0,0,0,0,0,0,0,'2010-08-17 08:51:58'),(258,3,0,0,0,0,0,0,0,'2010-08-17 09:26:27'),(258,3,0,0,0,0,0,0,0,'2011-08-17 11:40:50'),(258,3,0,0,0,0,0,0,0,'2011-08-17 14:22:06'),(258,4,0,0,0,0,0,0,0,'2010-08-15 10:57:04'),(258,4,0,0,0,0,0,0,0,'2010-08-15 15:57:47'),(258,4,0,0,0,0,0,0,0,'2010-08-17 08:51:58'),(258,4,0,0,0,0,0,0,0,'2010-08-17 09:26:27'),(258,4,0,0,0,0,0,0,0,'2011-08-17 11:40:50'),(258,4,0,0,0,0,0,0,0,'2011-08-17 14:22:06'),(258,5,0,0,0,0,0,0,0,'2010-08-15 10:57:04'),(258,5,0,0,0,0,0,0,0,'2010-08-15 15:57:47'),(258,5,0,0,0,0,0,0,0,'2010-08-17 08:51:58'),(258,5,0,0,0,0,0,0,0,'2010-08-17 09:26:27'),(258,5,0,0,0,0,0,0,0,'2011-08-17 11:40:50'),(258,5,0,0,0,0,0,0,0,'2011-08-17 14:22:06'),(258,6,0,0,0,0,0,0,0,'2010-08-15 10:57:04'),(258,6,0,0,0,0,0,0,0,'2010-08-15 15:57:47'),(258,6,0,0,0,0,0,0,0,'2010-08-17 08:51:58'),(258,6,0,0,0,0,0,0,0,'2010-08-17 09:26:27'),(258,6,0,0,0,0,0,0,0,'2011-08-17 11:40:50'),(258,6,0,0,0,0,0,0,0,'2011-08-17 14:22:06'),(258,7,0,0,0,0,0,0,0,'2010-08-15 10:57:04'),(258,7,0,0,0,0,0,0,0,'2010-08-15 15:57:47'),(258,7,0,0,0,0,0,0,0,'2010-08-17 08:51:58'),(258,7,0,0,0,0,0,0,0,'2010-08-17 09:26:27'),(258,7,0,0,0,0,0,0,0,'2011-08-17 11:40:50'),(258,7,0,0,0,0,0,0,0,'2011-08-17 14:22:06'),(258,8,0,0,0,0,0,0,0,'2010-08-15 10:57:04'),(258,8,0,0,0,0,0,0,0,'2010-08-15 15:57:47'),(258,8,0,0,0,0,0,0,0,'2010-08-17 08:51:58'),(258,8,0,0,0,0,0,0,0,'2010-08-17 09:26:27'),(258,8,0,0,0,0,0,0,0,'2011-08-17 11:40:50'),(258,8,0,0,0,0,0,0,0,'2011-08-17 14:22:06');
/*!40000 ALTER TABLE `tem0240000002` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `temconlog`
--

DROP TABLE IF EXISTS `temconlog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `temconlog` (
  `no` int(11) NOT NULL AUTO_INCREMENT,
  `TemConAddrCode` int(2) DEFAULT NULL,
  `TemConName` int(1) DEFAULT NULL,
  `Directive` char(10) NOT NULL,
  `DirectiveResult` tinyint(4) DEFAULT NULL,
  `DirectiveTime` datetime DEFAULT NULL,
  `userName` varchar(16) DEFAULT NULL,
  PRIMARY KEY (`no`)
) ENGINE=InnoDB DEFAULT CHARSET=gbk;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `temconlog`
--

LOCK TABLES `temconlog` WRITE;
/*!40000 ALTER TABLE `temconlog` DISABLE KEYS */;
/*!40000 ALTER TABLE `temconlog` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `temconset`
--

DROP TABLE IF EXISTS `temconset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `temconset` (
  `TemConAddr1` varchar(16) DEFAULT NULL,
  `TemConAddr2` varchar(10) DEFAULT NULL,
  `TemConAddr3` varchar(8) DEFAULT NULL,
  `SetAddr` varchar(10) DEFAULT NULL,
  `TemConAddrCode` int(2) NOT NULL DEFAULT '0',
  `TemConName` int(1) NOT NULL DEFAULT '0',
  `Powers` int(11) DEFAULT NULL,
  PRIMARY KEY (`TemConAddrCode`,`TemConName`)
) ENGINE=InnoDB DEFAULT CHARSET=gbk;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `temconset`
--

LOCK TABLES `temconset` WRITE;
/*!40000 ALTER TABLE `temconset` DISABLE KEYS */;
INSERT INTO `temconset` VALUES ('研发办公室','C6','203','房间',257,1,3500),('研发办公室','C6','203','房间',257,2,1500),('研发办公室','C6','203','房间',257,3,1500),('测试系统1','A-1','1-1-1','客厅',257,4,3400),('测试系统1','A-1','1-1-1','餐厅',257,5,2200),('测试系统1','A-1','1-1-1','卧室2',257,6,2200),('测试系统1','A-1','1-1-1','书房',257,7,2200),('测试系统1','A-1','1-1-1','房间',257,8,1800),('测试系统1','A-1','1-1-2','卧室',258,1,3000),('测试系统1','A-1','1-1-2','厨房',258,2,1000),('测试系统1','A-1','1-1-2','卫生间',258,3,500),('测试系统1','A-1','1-1-2','客厅',258,4,3400),('测试系统1','A-1','1-1-2','餐厅',258,5,2200),('测试系统1','A-1','1-1-2','卧室2',258,6,2200),('测试系统1','A-1','1-1-2','书房',258,7,2200),('测试系统1','A-1','1-1-2','房间',258,8,1800);
/*!40000 ALTER TABLE `temconset` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `temtable`
--

DROP TABLE IF EXISTS `temtable`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `temtable` (
  `TemConAddr` int(11) NOT NULL DEFAULT '0',
  `TemConName` int(11) NOT NULL DEFAULT '0',
  `Temperature0` float DEFAULT NULL,
  `Temperature1` float DEFAULT NULL,
  `Temperature2` float DEFAULT NULL,
  `data4` int(11) DEFAULT NULL,
  `data5` int(11) DEFAULT NULL,
  `data6` int(11) DEFAULT NULL,
  `data7` int(11) DEFAULT NULL,
  `B4Time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`TemConAddr`,`TemConName`,`B4Time`)
) ENGINE=InnoDB DEFAULT CHARSET=gbk;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `temtable`
--

LOCK TABLES `temtable` WRITE;
/*!40000 ALTER TABLE `temtable` DISABLE KEYS */;
/*!40000 ALTER TABLE `temtable` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user`
--

DROP TABLE IF EXISTS `user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user` (
  `username` varchar(16) NOT NULL,
  `password` varchar(16) DEFAULT NULL,
  `id` char(18) DEFAULT NULL,
  `tel` char(15) DEFAULT NULL,
  `mobile` char(12) DEFAULT NULL,
  `province` char(20) DEFAULT NULL,
  `city` char(10) DEFAULT NULL,
  `addr` varchar(40) DEFAULT NULL,
  `postCode` char(30) DEFAULT NULL,
  `state` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`username`)
) ENGINE=InnoDB DEFAULT CHARSET=gbk;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user`
--

LOCK TABLES `user` WRITE;
/*!40000 ALTER TABLE `user` DISABLE KEYS */;
INSERT INTO `user` VALUES ('liming','1111',NULL,'42222','2542424242','辽宁省','沈阳','鑫源小区','110130',1),('wangming','1111',NULL,'2424','2424','辽宁省','沈阳','鑫源小区','110130',1),('zhangming','1111',NULL,'22222','4444444','辽宁省','沈阳','鑫源小区','110130',1);
/*!40000 ALTER TABLE `user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `usergroup`
--

DROP TABLE IF EXISTS `usergroup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `usergroup` (
  `username` varchar(16) NOT NULL DEFAULT '',
  `groupname` varchar(30) NOT NULL DEFAULT '',
  PRIMARY KEY (`username`,`groupname`)
) ENGINE=InnoDB DEFAULT CHARSET=gbk;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `usergroup`
--

LOCK TABLES `usergroup` WRITE;
/*!40000 ALTER TABLE `usergroup` DISABLE KEYS */;
INSERT INTO `usergroup` VALUES ('liming','ClientOp'),('Wangming','GeneralMan'),('zhangming','ServerOp');
/*!40000 ALTER TABLE `usergroup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `useroperatelog`
--

DROP TABLE IF EXISTS `useroperatelog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `useroperatelog` (
  `uolNo` int(11) NOT NULL AUTO_INCREMENT,
  `uolNotesTime` datetime DEFAULT NULL,
  `uolIncident` varchar(50) DEFAULT NULL,
  `uolUserName` varchar(10) DEFAULT NULL,
  `uolResult` varchar(10) DEFAULT NULL,
  `uolComment` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`uolNo`)
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=gbk;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `useroperatelog`
--

LOCK TABLES `useroperatelog` WRITE;
/*!40000 ALTER TABLE `useroperatelog` DISABLE KEYS */;
INSERT INTO `useroperatelog` VALUES (1,'2011-06-29 14:38:40','数据恢复','liming','1',NULL),(2,'2011-06-29 15:40:12','数据恢复','zhangming','1',NULL),(3,'2011-08-15 10:35:18','加入户式控制器','zhangming','1',NULL),(4,'2011-08-15 10:35:18','加入户式控制器','zhangming','1',NULL),(5,'2011-08-15 10:35:18','加入户式控制器','zhangming','1',NULL),(6,'2011-08-15 10:55:12','加入户式控制器','zhangming','1',NULL),(7,'2011-08-15 10:55:12','加入户式控制器','zhangming','1',NULL),(8,'2011-08-15 10:55:12','加入户式控制器','zhangming','1',NULL),(9,'2011-08-15 10:55:12','加入户式控制器','zhangming','1',NULL),(10,'2011-08-15 10:55:12','加入户式控制器','zhangming','1',NULL),(11,'2011-08-15 10:55:12','加入户式控制器','zhangming','1',NULL),(12,'2011-08-15 10:55:12','加入户式控制器','zhangming','1',NULL),(13,'2011-08-15 10:55:12','加入户式控制器','zhangming','1',NULL),(14,'2011-08-15 10:55:12','加入户式控制器','zhangming','1',NULL),(15,'2011-08-15 10:55:12','加入户式控制器','zhangming','1',NULL),(16,'2011-08-15 10:55:12','加入户式控制器','zhangming','1',NULL),(17,'2011-08-15 10:55:12','加入户式控制器','zhangming','1',NULL),(18,'2011-08-15 10:55:13','加入户式控制器','zhangming','1',NULL),(19,'2011-08-17 08:24:24','关闭','zhangming','1',NULL),(20,'2011-08-17 11:24:33','关闭','zhangming','1',NULL),(21,'2011-08-17 14:16:04','数据恢复','zhangming','1',NULL),(22,'2011-08-17 16:22:16','关闭','zhangming','1',NULL),(23,'2011-08-17 16:27:37','数据恢复','zhangming','1',NULL);
/*!40000 ALTER TABLE `useroperatelog` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `workstation`
--

DROP TABLE IF EXISTS `workstation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `workstation` (
  `wkCode` char(10) NOT NULL,
  `wkHostId` char(12) DEFAULT NULL,
  `wkProvince` char(20) DEFAULT NULL,
  `wkCity` char(10) DEFAULT NULL,
  `wkAddr` char(40) DEFAULT NULL,
  `wkState` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`wkCode`)
) ENGINE=InnoDB DEFAULT CHARSET=gbk;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `workstation`
--

LOCK TABLES `workstation` WRITE;
/*!40000 ALTER TABLE `workstation` DISABLE KEYS */;
INSERT INTO `workstation` VALUES ('0240000001','002197041515','辽宁省','沈阳','研发办公室1',1),('0240000002','001e904987a4','辽宁省','沈阳','业务办公室',1);
/*!40000 ALTER TABLE `workstation` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2011-08-17 16:27:37
